.printonly { display: none; }

body {overflow-y: scroll !important; font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; font-size:15px; line-height:145%; font-stretch: normal; color: #474747; background-color:#F1F1F1;  margin:0px;}

img {
  max-width: 100%;
  height: auto !important;
}

	a {color: #336699; text-decoration: none;}
	a:hover {color: #800000; text-decoration: none;}
	a.external {background: transparent url(/images/sls_external_lnk.png) no-repeat scroll right center; padding-right: 12px;}

	h1 {font: bold 30px/100% HelveticaNeue, Arial, Helvetica, sans-serif; text-align:left; color:#474747;}

	.hnappur {font-size: 1.0em; color:#FFFFFF; background:#CC9900; padding-left:10px; padding-right:10px; padding-top:3px; padding-bottom:3px; border: 1px solid #CCCCCC; cursor:hand; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px;}
	.textbox {font-size: 1.0em;  width:95%; padding-top:3px; padding-bottom:3px; border: 1px solid #CCCCCC; cursor:default; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px;}
	.yearbox {font-size: 1.0em;  width:75px; padding-top:3px; padding-bottom:3px; border: 1px solid #CCCCCC; cursor:default; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px;}

	.villa {color:#FF0000;}
	#printer {display:inline; background: url(/frodi/images/sls_print.png) 100% 0 no-repeat; float:right; height:20px; width:100%; padding-bottom:20px; padding-right:28px; text-align:right;}
		
	abbr, acronym {
	  border-bottom : 1px dotted #CCC;
	  cursor : help;
	}
	
	.searchlist {font-weight: bold;}
	.searchlist_kaflar {padding-left:15px;}


	.imglogo {background: url('sitelogo.png') no-repeat 50% 0%; float:left; width:290px; height: 50px; }
	.imgtitle {background: url('/images/rsk-logo-265.png') no-repeat 110% 100%; float:right; width:200px; height: 40px; }
	.Q {text-align: center; margin-top:50px;}
	.imgstofnunarsins_left {background: url('/frodi/images/stofnun_arsins_2017.png') no-repeat 50% 0%; float:left; width:80px; height: 80px; }
	.imgstofnunarsins_right {background: url('/frodi/images/stofnun_arsins_2017.png') no-repeat 50% 0%; float:right; width:80px; height: 80px; }


table {font-size: 100%; line-height:150%; color:#474747; border: solid 1px #dbdbdb;border-radius: 5px;}
td, th {padding: 6px;}
th {background-color: #F8F8F8; border-bottom: solid 1px #dbdbdb; text-align:left;}

	tr:nth-child(odd)		{ background-color:#fff; }
	tr:nth-child(even)		{ background-color:#eee; }

/************************************************************************************
 STRUCTURE
*************************************************************************************/

/* Navigation full size */
	#navcontainer ul {margin: 20px; padding: 0; list-style-type: none; text-align: right; }
	#navcontainer ul li { display: inline; }
	#navcontainer ul li a {text-decoration: none; padding: .2em 1em; color: #fff; border: 1px solid #666666; border-radius: 5px; background-color: #666666;}
	#navcontainer ul li a:hover {color: #fff; background-color: black;}
	#navcontainer ul li.current a { color: #fff; border: 1px solid #CC9900; background-color: #CC9900;}
	
	.menuitem{float:left; margin-left:-10px; padding-left:10px; border: 1px solid #F0EFEF; border-radius: 5px; background-color: #F0EFEF; width:100%; height:auto;}
	.menuitem_select {float:left; margin-left:-10px; padding-left:10px; border: 1px solid #800000; border-radius: 5px; background-color: #800000; width:100%; height:auto;}
	.menuitem_select a {color:#fff;}
	.menuitem a:hover {color:#800000;}
	.chapternr01 {float:left; text-align:left; width:7%; height:auto;}
	.chapternr02 {float:left; text-align:left; width:12%; height:auto; margin-left:22px; font-weight: bold;}
	.chapternr03 {float:left; text-align:left; width:15%; height:auto; margin-left:40px;}
	.chapter01 {float:left; width:93%; height:auto;}
	.chapter02 {float:left; width:78%; height:auto; font-weight: bold;}
	.chapter03 {float:left; width:67%; height:auto;}
	
	
	.menuitemnumber_frontpage {float:left; text-align:right; width:25%; height:auto; margin-right:20px;}
	
	.hrline{display:inline-block; width:100%;}

/* Navigation bottom */
	#tabbottom ul {margin:10px; padding: 0; list-style-type: none; text-align: center; }
	#tabbottom ul li {display: inline-block;}
	#tabbottom ul li a {text-decoration: none; padding: .2em .2em; color: #fff; border: 1px solid #666666; border-radius: 5px; background-color: #666666;}
	#tabbottom ul li a:hover {color: #fff; background-color: black;}
	#tabbottom ul li.currenttab a { color: #fff; border: 1px solid #800000; background-color: #800000;}

	#navcontainerbottom ul { float:left; margin:10px; padding: 0; list-style-type: none; text-align: center; }
	#navcontainerbottom ul li { display: inline-block; }
	#navcontainerbottom ul li a {text-decoration: none; padding: .2em .2em; color: #fff; border: 1px solid #666666; border-radius: 5px; background-color: #666666;}
	#navcontainerbottom ul li a:hover {color: #fff; background-color: black;}
	#navcontainerbottom ul li.current a { color: #fff; border: 1px solid #CC9900; background-color: #CC9900;}

	
	.content_nav {position:relative; float:left; width:100%; border-bottom:1px solid #CC9900; margin-bottom:20px;}
	.content_pre {position:relative; float:left; width:30%; background: url('../images/sls_pre.png') no-repeat scroll left center; padding-left:15px;}
	.content_index {position:relative; float:left; text-align:center; width:20%;}
	.content_next {float:right; text-align:right; width:30%; background: url('../images/sls_next.png') no-repeat scroll right center; padding-right:15px;}

	.content_pre_empty  {position:relative; float:left; width:30%;}
	.content_next_empty {position:relative; float:right; text-align:right; width:30%; }

	#content_kaflar {padding-left:10px;}

	#tabbottom {
		display: none;
		}

	.banner {background-color:#333333; border-bottom-color:#DBDBDB; border-bottom-style:solid; border-bottom-width:1px; height:33px; margin:0px; text-align:center; font-size:0.8em;}
	.bannerwidth {width:1180px; margin: auto;}
	.banner_tab {width:100px; color:#ffffff; float:right; height:33px; margin:0px; text-align:center; padding-top:5px;}
	.banner_tab a {color:#ffffff;}
	.banner_tab a.hover {color:#CC9900;}
	.banner_tab a.visited {color:#ffffff;}
	.banner_tab_selected {width:130px; color:#333333; background:#f1f1f1; float:right; height:29px; margin:0px; text-align:center; padding-top:5px;}

#homepage {
  min-height:400px;
  margin-top:50px;
  margin-left:10%;
  margin-right:10%;
}

.home_menu {
  width:100%;
}


#the_top {
 /* background-color:#C7C7C7;*/
 /* background-image:linear-gradient(#FFFFFF, #FFFFFF 10%, #666666);*/
 /* background-repeat:no-repeat;*/
  border-bottom-color:#DBDBDB;
 /* border-bottom-style:solid;*/
  border-bottom-width:1px;
  height:150px;
  margin:0px;
}

#pagewrap, #pagewrap_home {
	padding: 0px;
	width: 1180px;
	margin: -70px auto;
    background-color:#FFF;
	border: solid 1px #ccc;
	margin-bottom:30px;
}

#pagewrap_home {
	background: #ffffff url(../images/skjaldarmerki.png) no-repeat 100% 100%;
}

#title {
	padding-top: 20px;
	padding-left: 20px;
	width: 1180px;
	margin:0px auto;
}

#search {
	padding-top: 0px;
	padding-left:0px;
	width: 400px;
	margin:0px auto;
}


#home {
	padding-top: 20px;
	padding-left: 20px;
	width: 80%;
	margin:0px auto;
}


#header {
	height: 38px;
	padding: 0px;
	background-color:#336699;
	background-image:linear-gradient(#800000, #800000 10%, #000);
	background-repeat:no-repeat;
}


#tab, #tab_selected {
	height: 32px;
	width: 95px;
	padding-top: 5px;
	float: left;
	text-align:center;
	color: white;
	background-color:#336699;
	background-image:linear-gradient(#800000, #800000 10%, #000);
	background-repeat:no-repeat;
}

 #tab_selectedLong {
	height: 32px;
	width: 120px;
	padding-top: 5px;
	float: left;
	text-align:center;
	color: white;
	background-color:#336699;
	background-image:linear-gradient(#800000, #800000 10%, #000);
	background-repeat:no-repeat;
}


#tab_selected {
	background:white;		
	margin-top:-4px;
	height: 36px;
	color: #800000;
	padding-top:10px;
	font-weight:bold;
	border-top: solid 1px #fff;
	border-radius: 5px; 

}

#tablong, #tablong_selected {
	height: 32px;
	width: 140px;
	padding-top: 5px;
	float: left;
	text-align:center;
	color: white;
	background-color:#336699;
	background-image:linear-gradient(#800000, #800000 10%, #000);
	background-repeat:no-repeat;
}

#tablong_selected {
	background:white;		
	margin-top:-4px;
	height: 36px;
	color: #800000;
	padding-top:10px;
	font-weight:bold;
	border-top: solid 1px #fff;
	border-radius: 5px; 
}


#sidebar {
	width: 310px;
	float: left;
	padding: 15px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 40px;
/*	border: solid 1px #ccc;*/
	border-radius: 5px; 
	display:inline-block;
	}


	#sidebar_frontpage {
		width: 80%;
		margin-left: 10%;
/*		border: solid 1px #ccc;*/
		display:inline-block;
		background-color:#F1F1F1;
		border-radius: 5px; 
		padding-top:10px;
		padding-bottom:10px;
	}

 
#content {
	width: 760px;
	float: right;
	padding-right: 10px;
	clear: left;
	margin:10px;
	margin-top:30px;
	min-height:500px;
}


#sidebar3, #sidebar2 {
	padding: 5px;
	float: left;
	display: none;
}

#footer {
	margin:20px;
	padding:20px;
	height:70px;
	border-top: 0px solid #CCCCCC;
	text-align:center;
	padding-top: 10px;
/*	border-top: solid 1px #ccc;*/
	clear: both;
	color:#F9F9F9;
}



/************************************************************************************
 MEDIA QUERIES
*************************************************************************************/
/* for 1210px or less */
@media screen and (max-width: 1210px) {

	.bannerwidth {width: 90%;}

	#pagewrap, #pagewrap_home {
		width: 100%;
		border: solid 0px #ccc;
		margin: -80px auto;
		border-bottom: solid 1px #ccc;
	}
	#title {
		width: 95%;
		float:left;
	}
	#content {
		width: 60%;
	}
	#sidebar {
		width: 28%;
	}

	#sidebar3 {
		display: none;
	}
	#sidebar2 {
		display: none;
	}

	h1 {font-size: 24px;}
	.imglogo {margin-top:-5px; margin-left:-5px;}

}


/* for 900px or less */
@media screen and (max-width: 900px) {

.banner{display: none;}

	#content {
		width: auto;
		float: none;
	}
	#sidebar {
		width: 90%;
		float: none;
		font-size: 15px;

	}

	#title {
		width: 90%;
		float:left;
	}

	#sidebar2 {
		display: inline;
		width:20%;
		float: left;
		padding-left: 10px;
		margin-left: 10px;
		margin-right: 20px;
		margin-top: 20px;
		padding-bottom: 20px;
	}

	#sidebar3 {
		display: inline-block;
		width:95%;
		float: left;
		text-align:right;
		margin-top: 20px;
	}

	#sidebar_frontpage {
		width: 100%;
		margin-top: 20px;
		margin-left: 0px;
		border-top: solid 1px #ccc;
		border-left: solid 0px #ccc;
		border-right: solid 0px #ccc;
		border-bottom: solid 1px #ccc;
		display:inline-block;
		background-color:#F1F1F1;
	}

			
	#navcontainerbottom {
		display: block;
		}

	#footer {
		height:300px;
		}

	#navcontainer {
		display: none;
	}
	
	#longtxt {display:inline;}
	#shorttxt {display:none;}

	.menuitemnumber {width:20%; text-align:right; padding-right:10px;}
	.menuitemtext {width:70%;}
	.imglogo {background: url('sitelogo.png') no-repeat 50% 0%; float:left; width:290px; height: 50px; }
	.imgtitle {display: none;}


}


/* for 640px or less */
@media screen and (max-width: 640px) {

	#header {
		height: auto;
	}
			

	#tab, #tab_selected, #tablong, #tablong_selected {
		display: none;
	}
	
	#tabbottom {
		display: block;
		}

	#the_top {
		height:145px;
	}

	#sidebar{
		width: 80%;
	}

	#longtxt {display:none;}
	#shorttxt {display:inline;}

	.imglogo {background: url('sitelogo.png') no-repeat 50% 0%; width:100%; margin-left:10px; height:74px;}

	.menuitemnumber {width:33%; text-align:right; padding-right:10px;}
	.menuitemtext {width:60%;}


	#footer {
		height:600px;
		}


}

/* border & guideline */
#sidebar {
	background: #f0efef;
}
#header, #content, #sidebar, #sidebar3 {
	margin-bottom: 5px;
}
